Sector: CREDIT UNIONS - Bug #3457

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU7-PEARLS Rating --> Need to
remove "Protection"” extra row on cu consolidated report. Below the form need to add the content as
per the cu consolidated Report

08/01/2022 06:41 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU7-PEARLS Rating -->

1. Need to remove "Protection" extra row on cu consolidated report.
2. Last of the form need to add the content as per the cu consolidated Report
History

#1 - 08/05/2022 12:44 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 03:28 PM - Mohd Irfan

- Status changed from Resolved to Closed
